/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;    
    position: fixed;
    top: 20%;
    left: 50%;    
    margin-left: -325px;
    width: 610px;    
    color: #333;
}

.jqmOverlay { background-color: #000; }
.jqmClose
{
    display: block;
    background: url(../images/buttons/modal_close.gif) no-repeat 0 50%;
    position: absolute;
    top: 17px;
    right: 17px;
	width: 17px;
	height: 17px;
	text-indent: -9999em;
	outline: none;
}
img.ajaxLoading
{
    display: block;
    margin: 0 auto;
    padding: 60px 0;   
}

#modalBikeEnquire
{
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-radius: 4px;
	padding: 17px;
	-moz-box-shadow: 0 2px 5px #000;
	-webkit-box-shadow: 0 2px 5px #000;
	box-shadow: 0 2px 5px #000;
}
